/*
Theme Name: AngleSea Hotel Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of AngleSea Hotel Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: angleseahotel
*/
@import url("../angleseahotel/style.css");

@font-face {
	font-family: 'AvenirNT-Bold';
	src: url('fonts/AvenirNextLTPro-Bold.eot');
	src: url('fonts/AvenirNextLTPro-Bold.woff') format('woff'), 
	url('fonts/AvenirNextLTPro-Bold.ttf') format('truetype'), 
	url('fonts/AvenirNextLTPro-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AvenirNT-Regular';
	src: url('fonts/AvenirNextLTPro-Regular.eot');
	src: url('fonts/AvenirNextLTPro-Regular.woff') format('woff'), 
	url('fonts/AvenirNextLTPro-Regular.ttf') format('truetype'), 
	url('fonts/AvenirNextLTPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "AvenirNT-Regular",helvetica,arial;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.14em;
    line-height: 1.3em;
    margin: 0;
}